div#progress {
    display: none;
}

div.progressline {
    margin: 15px 0;
}

div.progressline div.line {
    height: 25px;
    border: 1px solid #0095347a;
    padding: 1px;
}

div.progressline div.line div {
    background: rgba(0, 149, 52, 0.2);
    height: 100%;
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
}
